package com.example.vastlib.entity.action

data class WebSocketActionRequest(
    var url:String = "",
    var headers:List<NameValue> = emptyList(),
    var cookies:List<NameValue> = emptyList(),
    var data:String = "",
    var params:List<WsRequestParam> = emptyList(),
    val auto_cookie:Boolean = true
) {
    override fun toString() = ""
}
